.u-section-1 .u-sheet-1 {
  min-height: 850px;
}

.u-section-1 .u-image-1 {
  width: 203px;
  height: 622px;
  margin: 163px 63px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 692px;
  height: 234px;
  margin: -622px 282px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 405px;
  height: 609px;
  margin: -234px auto 0 35px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: -348px 392px 0 602px;
}

.u-section-1 .u-image-4 {
  width: 192px;
  height: 192px;
  margin: 74px 490px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 192px;
  height: 192px;
  margin: -192px 282px 0 auto;
}

.u-section-1 .u-image-6 {
  width: 277px;
  height: 277px;
  margin: -235px auto 60px 466px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-image-1 {
    width: 139px;
    height: 419px;
    margin-top: 178px;
    margin-right: 109px;
  }

  .u-section-1 .u-image-2 {
    width: 600px;
    height: 199px;
    margin-top: -419px;
    margin-right: 262px;
  }

  .u-section-1 .u-image-3 {
    width: 261px;
    height: 400px;
    margin-top: -190px;
    margin-left: 62px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-right: 109px;
    margin-left: 645px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -267px;
    margin-right: 467px;
  }

  .u-section-1 .u-image-5 {
    margin-right: 262px;
  }

  .u-section-1 .u-image-6 {
    width: 193px;
    height: 193px;
    margin-top: -192px;
    margin-left: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-1 .u-image-1 {
    width: 161px;
    height: 485px;
    margin-top: 137px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 370px;
    height: 125px;
    margin-top: -485px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-1 .u-image-3 {
    width: 227px;
    height: 341px;
    margin-top: 14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
    margin-right: 0;
    margin-left: 323px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -379px;
    margin-right: auto;
    margin-left: 255px;
  }

  .u-section-1 .u-image-5 {
    width: 171px;
    height: 171px;
    margin-top: -59px;
    margin-right: 175px;
  }

  .u-section-1 .u-image-6 {
    margin-top: -480px;
    margin-right: 175px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-image-1 {
    width: 132px;
    height: 398px;
    margin-top: 190px;
    margin-right: 14px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -451px;
  }

  .u-section-1 .u-image-3 {
    width: 179px;
    height: 269px;
    margin-top: 42px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 96px;
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -258px;
    margin-left: 26px;
  }

  .u-section-1 .u-image-5 {
    width: 177px;
    height: 177px;
    margin-top: -257px;
    margin-right: 155px;
  }

  .u-section-1 .u-image-6 {
    width: 176px;
    height: 176px;
    margin-top: -362px;
    margin-right: 156px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-image-1 {
    width: 97px;
    height: 291px;
    margin-top: 148px;
    margin-right: auto;
    margin-left: 11px;
  }

  .u-section-1 .u-image-2 {
    width: 270px;
    height: 88px;
    margin-top: -291px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 96px;
    height: 146px;
    margin-top: 12px;
    margin-left: 120px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 155px;
    margin-right: 12px;
    margin-left: 63px;
  }

  .u-section-1 .u-image-4 {
    width: 110px;
    height: 110px;
    margin-top: 170px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    width: 95px;
    height: 95px;
    margin-top: -50px;
    margin-right: 68px;
  }

  .u-section-1 .u-image-6 {
    width: 107px;
    height: 107px;
    margin-top: -191px;
    margin-right: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 354px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  width: 996px;
  margin: 52px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 71px;
  height: 71px;
  background-image: none;
  margin: 24px 222px 47px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 25px;
    margin-left: 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 805px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.1;
  margin: 54px 1134px 0 37px;
}

.u-section-3 .u-image-1 {
  width: 301px;
  height: 364px;
  margin: 36px auto 0 734px;
}

.u-section-3 .u-image-2 {
  width: 300px;
  height: 364px;
  margin: -364px auto 0 1065px;
}

.u-section-3 .u-image-3 {
  width: 197px;
  height: 582px;
  margin: -364px auto 0 75px;
}

.u-section-3 .u-image-4 {
  width: 194px;
  height: 582px;
  margin: -582px auto 0 510px;
}

.u-section-3 .u-image-5 {
  width: 194px;
  height: 582px;
  margin: -582px auto 0 294px;
}

.u-section-3 .u-image-6 {
  width: 631px;
  height: 196px;
  margin: -196px auto 60px 734px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 69px;
    margin-right: 884px;
    margin-left: 43px;
  }

  .u-section-3 .u-image-1 {
    width: 260px;
    height: 315px;
    margin-top: 43px;
    margin-right: 324px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    width: 251px;
    height: 315px;
    margin-top: -315px;
    margin-right: 43px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    width: 172px;
    height: 519px;
    margin-top: -315px;
    margin-left: 43px;
  }

  .u-section-3 .u-image-4 {
    width: 173px;
    height: 519px;
    margin-top: -519px;
    margin-left: 231px;
  }

  .u-section-3 .u-image-5 {
    width: 172px;
    height: 519px;
    margin-top: -519px;
    margin-left: 419px;
  }

  .u-section-3 .u-image-6 {
    width: 591px;
    margin-right: 9px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 453px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 30px;
    margin-right: 88px;
  }

  .u-section-3 .u-image-2 {
    width: 223px;
    height: 278px;
    margin-top: 13px;
    margin-right: 19px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -567px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -463px;
  }

  .u-section-3 .u-image-5 {
    margin-bottom: 60px;
    margin-left: 228px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-right: 248px;
    margin-left: 20px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 719px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -402px;
    margin-right: auto;
    margin-left: 27px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -897px;
    margin-left: 2px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -432px;
    margin-left: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: -456px;
    margin-bottom: 412px;
    margin-left: 366px;
  }

  .u-section-3 .u-image-6 {
    width: 540px;
    height: 179px;
    margin-top: 397px;
    margin-right: -20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-3 .u-text-1 {
    width: 272px;
    margin-top: 52px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 865px;
    margin-right: 12px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -605px;
    margin-left: 11px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -820px;
    margin-left: 12px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 305px;
    margin-right: 98px;
  }

  .u-section-3 .u-image-5 {
    margin-top: -519px;
    margin-bottom: 60px;
    margin-left: 207px;
  }

  .u-section-3 .u-image-6 {
    width: 390px;
    height: 129px;
    margin-top: 20px;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 696px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 874px;
  margin: 55px auto;
}

.u-section-4 .u-image-1 {
  min-height: 586px;
  background-image: url("images/20260203_1700011621.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 586px;
  background-image: url("images/20260221_095622491.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 586px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 11px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 0px;
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 700;
  margin: 0 19px;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  width: 64px;
  min-width: 68px;
  margin: 32px auto 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 976px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 27px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 663px;
  }

  .u-section-4 .u-image-1 {
    min-height: 412px;
  }

  .u-section-4 .u-image-2 {
    min-height: 412px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 412px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 2173px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 2173px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-4 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 97px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 1016px;
  }

  .u-section-4 .u-image-2 {
    min-height: 1016px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 204px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 45px;
  }
}